{
    "createdBy": "Redirector v3.5.3",
    "createdAt": "2023-01-29T21:42:25.571Z",
    "redirects": [
        {
            "description": "Google Search no tags",
            "exampleUrl": "https://www.google.com/search?sxsrf=ACYBGNRSUH0BO4CvglFADP9ireMXO5QWNA%3A1578494792609&ei=SOsVXuDpJJC9gQa7ka6YAw&q=akamaru.de&oq=akamaru.de&gs_l=psy-ab.3..0i30l6j0i8i30l4.14786.17556..18142...1.0..0.84.546.7......0....1..gws-wiz.......35i39j0j0i10j0i20i263j0i10i203.GJaDBTNbIQM&ved=0ahUKEwjgrZKrn_TmAhWQXsAKHbuICzMQ4dUDCAs&uact=5",
            "exampleResult": "https://www.google.com/search?q=akamaru.de",
            "error": null,
            "includePattern": "https?:\\/\\/(:?www\\.)?google\\.com\\/search\\?(:?.+)?q=(.+)&oq=",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://www.google.com/search?q=$3",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Skip YouTube Redirect",
            "exampleUrl": "https://www.youtube.com/redirect?q=https%3A%2F%2Fdrive.google.com%2Ffile%2Fd%2F1Wm9OWQS3wL9pgd9uJatNIql_HaDGxR5X%2Fview%3Fusp%3Dsharing&event=video_description&v=kfxcWEKHkIw&redir_token=OS2ifIE6Hihpv_Wkkyt5Mv9PQcR8MTU3NjQ0MDE4M0AxNTc2MzUzNzgz",
            "exampleResult": "https://drive.google.com/file/d/1Wm9OWQS3wL9pgd9uJatNIql_HaDGxR5X/view?usp=sharing",
            "error": null,
            "includePattern": "https?:\\/\\/www\\.youtube\\.com\\/redirect\\?q=(.+)&event=video_description",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "R",
            "processMatches": "urlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Skip Idealo-Ref",
            "exampleUrl": "http://marketing.net.idealo-partner.com/ts/i5626864/tsc?amc=pricecomp.idealo.210455.220402.111203.1&smc2=NcxotFmOn3wABPI1xgqJVg&smc3=25375&smc4=183934&smc5=idealo&rmd=3&trg=https%3A%2F%2Fwww.mytime.de%2Fproduct.php%3FMerchantID%3Dpsmido%26product_sku%3D4502084338%26campaign%3Dfeed%252Fde%252F10242%252Fidealo%252F4502084338%26utm_source%3Didealo%26utm_medium%3Dpsm%26utm_campaign%3Dpsm_idealo",
            "exampleResult": "https://www.mytime.de/product.php?MerchantID=psmido&product_sku=4502084338",
            "error": null,
            "includePattern": "https?:\\/\\/marketing\\.net\\.idealo-partner\\.com\\/.+&trg=(.+)%26campaign.+",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "R",
            "processMatches": "urlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Skip tradedoubler",
            "exampleUrl": "https://clkde.tradedoubler.com/click?p=299827&a=1352022&g=24686026",
            "exampleResult": "https://code.ponywave.de/workspace/test/fuck/tradedoublerredir.php?url=https://clkde.tradedoubler.com/click?p=299827&a=1352022&g=24686026",
            "error": null,
            "includePattern": "(https?:\\/\\/clkde\\.tradedoubler\\.com\\/click.+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://code.ponywave.de/workspace/test/fuck/tradedoublerredir.php?url=$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Skip Disqus ref",
            "exampleUrl": "https://disq.us/?url=https%3A%2F%2Fakamaru.de%2Fdie-geschichte-von-the-homebrew-cloud%2F&key=4cW3zzSMbhM4pdcOKKMJ4Q",
            "exampleResult": "https://akamaru.de/die-geschichte-von-the-homebrew-cloud/",
            "error": null,
            "includePattern": "https?:\\/\\/disq\\.us\\/\\?url=(.+)&key=.+",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "R",
            "processMatches": "urlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Skip ampproject",
            "exampleUrl": "https://www-t--online-de.cdn.ampproject.org/c/s/www.t-online.de/unterhaltung/tv/id_86863096/tid_amp/-wer-weiss-denn-sowas-die-500-sendung-das-ist-das-erfolgsgeheimnis-.html",
            "exampleResult": "www.t-online.de/unterhaltung/tv/id_86863096",
            "error": null,
            "includePattern": "https?:\\/\\/(:?[a-z-_.]+)\\/(:?c\\/s\\/(.+)\\/tid_amp|v\\/s\\/.+ampshare=(.+))",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$3$4",
            "patternType": "R",
            "processMatches": "urlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Forum64 skip leave Forum",
            "exampleUrl": "https://www.forum64.de/wcf/index.php?sc-dereferer/&encode=0&target=http%3A%2F%2Fwww.archive.org%2Fdetails%2FCC517_commodore_64&source=https%3A%2F%2Fwww.forum64.de%2Findex.php%3Fthread%2F26474-der-c64-in-film-und-fernsehen%2F",
            "exampleResult": "http://www.archive.org/details/CC517_commodore_64",
            "error": null,
            "includePattern": "https?:\\/\\/(?:www\\.)?forum64\\.de\\/wcf\\/index\\.php\\?sc-dereferer\\/&encode=0&target=(.+)&source",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "R",
            "processMatches": "urlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Skip Exactag",
            "exampleUrl": "https://m.exactag.com/cl.aspx?extProvId=81&extPu=docm-idealo&extLi=psm-nonmed&extCr=00826616&url=https%3A%2F%2Fwww.docmorris.de%2Fneoangin-halstabletten-zuckerfrei%2F00826616?from=5W581&wt_mc=psm.psm_non-med.idealo.preisvergleich.",
            "exampleResult": "https://www.docmorris.de/neoangin-halstabletten-zuckerfrei/00826616",
            "error": null,
            "includePattern": "https?:\\/\\/(?:m\\.)exactag\\.com\\/cl\\.aspx\\?extProvId=(?:[0-9]+)&extPu=(?:[a-zA-z-]+)&extLi=(?:[a-zA-z-]+)&extCr=(?:[0-9]+)&url=(.+)\\?",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "R",
            "processMatches": "urlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Platelets Fun Mirror",
            "exampleUrl": "http://platelets.fun",
            "exampleResult": "https://code.ponywave.de/workspace/test/cell/index.html",
            "error": null,
            "includePattern": "https?:\\/\\/platelets\\.fun",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://code.ponywave.de/workspace/test/cell/index.html",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "TV Spielfilm \"Meine Sender\"",
            "exampleUrl": "https://my.tvspielfilm.de/tv-programm/sendungen/jetzt.html",
            "exampleResult": "https://my.tvspielfilm.de/tv-programm/sendungen/?page=1&order=channel&time=now&channel=g%3Auser",
            "error": null,
            "includePattern": "https?:\\/\\/my\\.tvspielfilm\\.de\\/tv-programm\\/sendungen\\/jetzt\\.html",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://my.tvspielfilm.de/tv-programm/sendungen/?page=1&order=channel&time=now&channel=g%3Auser",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Link Blacklist",
            "exampleUrl": "https://www.filecrypt.cc/pax/iox.html",
            "exampleResult": "https://code.ponywave.de/workspace/test/fuck/close.php",
            "error": null,
            "includePattern": "https?:\\/\\/(:?www\\.)?(filecrypt\\.cc\\/(pax\\/iox|Create)\\.html|g2a\\.com\\/\\?(reflink|gname)|paypal\\.com\\/cgi-bin\\/webscr\\?cmd=_s-xclick&hosted_button_id=|toplist\\.raidrush\\.ws|aj1574\\.online|get3\\.adobe\\.com\\/de\\/flashplayer\\/completion\\/adm|uploaded\\.net\\/register|ddownload\\.com\\/free.+\\.html)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://code.ponywave.de/workspace/test/fuck/close.php",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame",
                "script"
            ]
        },
        {
            "description": "Facebook no Mobile",
            "exampleUrl": "https://m.facebook.com/story.php?story_fbid=258373738451635&id=100028370323740",
            "exampleResult": "https://facebook.com/story.php?story_fbid=258373738451635&id=100028370323740",
            "error": null,
            "includePattern": "https?:\\/\\/m\\.facebook\\.com\\/story\\.php\\?story_fbid=([0-9]+)&id=([0-9]+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://facebook.com/story.php?story_fbid=$1&id=$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Skip Steam Linkfilter",
            "exampleUrl": "https://steamcommunity.com/linkfilter/?url=https://blog.beamng.com/fourth-hotfix-for-0-17/",
            "exampleResult": "https://blog.beamng.com/fourth-hotfix-for-0-17/",
            "error": null,
            "includePattern": "https://steamcommunity.com/linkfilter/?url=*",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "W",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "WinFuture no mobi",
            "exampleUrl": "https://winfuture.mobi/news/109913",
            "exampleResult": "https://winfuture.de/news,109913.html",
            "error": null,
            "includePattern": "https?:\\/\\/winfuture\\.mobi\\/news\\/([0-9]+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://winfuture.de/news,$1.html",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Twitter direct Statuses",
            "exampleUrl": "https://twitter.com/status/1154736423393800192",
            "exampleResult": "https://twitter.com/i/web/status/1154736423393800192",
            "error": null,
            "includePattern": "https?:\\/\\/(?:m|mobile|www)?\\.?twitter\\.com.+status(?:es)?\\/([0-9]+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://twitter.com/i/web/status/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": true,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Nox.to > Nox.tv (Forum)",
            "exampleUrl": "http://www.nox.to/forum/index.php/topic,113908.0.html",
            "exampleResult": "https://forum.nox.tv/index.php?thread/113908",
            "error": null,
            "includePattern": "nox\\.to\\/forum\\/index\\.php\\/topic,([0-9]+)\\.[0-9]\\.html",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://forum.nox.tv/index.php?thread/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "MyDealz direct skip",
            "exampleUrl": "https://www.mydealz.de/visit/thread/1550766",
            "exampleResult": "https://code.ponywave.de/workspace/test/dealzredirect.php?link=https://www.mydealz.de/visit/thread/1550766",
            "error": null,
            "includePattern": "(https?:\\/\\/(:?www\\.)?(mydealz\\.de|preisjaeger\\.at)\\/visit\\/(thread(image|desc|addinfo)?|comment)\\/(([0-9]+)\\/?([0-9]+)?))",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://code.ponywave.de/workspace/test/dealzredirect.php?link=$1",
            "patternType": "R",
            "processMatches": "urlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Google Drive direct download",
            "exampleUrl": "https://drive.google.com/file/d/1_KRgyoQWbRfUlpwTwZhMOITjQPyIj7R2/view",
            "exampleResult": "https://drive.google.com/uc?id=1_KRgyoQWbRfUlpwTwZhMOITjQPyIj7R2&export=download",
            "error": null,
            "includePattern": "https?:\\/\\/drive\\.google\\.com\\/(open\\/?\\?id=|file\\/d\\/)([A-Za-z0-9_\\-]+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://drive.google.com/uc?id=$2&export=download",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Aliexpress no translation",
            "exampleUrl": "https://de.aliexpress.com/item/32856376200.html?spm=a2g0o.ams_82947.layer-9z66wm.3.54e7577eQMubKN&gps-id=7237617&scm=1007.19164.122182.0&scm_id=1007.19164.122182.0&scm-url=1007.19164.122182.0&pvid=4695b8d2-2481-4918-ba75-8104182bb73f",
            "exampleResult": "https://aliexpress.com/item/32856376200.html",
            "error": null,
            "includePattern": "https?:\\/\\/([\\w\\.]+\\.)?aliexpress\\.com\\/item\\/([0-9]+)\\.html",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://aliexpress.com/item/$2.html",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "MyFigureCollection Deutsch",
            "exampleUrl": "https://myfigurecollection.net/item/198386",
            "exampleResult": "https://de.myfigurecollection.net/item/198386",
            "error": null,
            "includePattern": "https?:\\/\\/([\\w\\.]+)?myfigurecollection\\.net\\/?(.+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://de.myfigurecollection.net/$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Sankaku no beta",
            "exampleUrl": "https://beta.sankakucomplex.com/post/show/15455999?tags=hide_posts_in_books%3Anever+yagyuu_%28senran_kagura%29",
            "exampleResult": "https://chan.sankakucomplex.com/post/show/15455999?tags=hide_posts_in_books%3Anever+yagyuu_%28senran_kagura%29",
            "error": null,
            "includePattern": "https?:\\/\\/(beta\\.sankakucomplex\\.com|sankaku\\.app)\\/?(.*)?",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://chan.sankakucomplex.com/$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": true,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Sankaku skip \"18?\"",
            "exampleUrl": "https://www.sankakucomplex.com/mature-content-disclaimer?then=https%3A%2F%2Fwww.sankakucomplex.com%2F2013%2F08%2F30%2Fto-love-ru-darkness-body-swapping-oad%2F#comments",
            "exampleResult": "https://www.sankakucomplex.com/2013/08/30/to-love-ru-darkness-body-swapping-oad/",
            "error": null,
            "includePattern": "https?:\\/\\/www\\.sankakucomplex\\.com\\/mature-content-disclaimer\\/?\\?then=(.+)#(?:comments|respond)?",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "R",
            "processMatches": "urlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Amazon Cleaner (No Smile)",
            "exampleUrl": "https://www.amazon.co.jp/gp/product/B07N6BJFP8?pf_rd_p=ce2eab38-4495-4b24-90fc-38dbaedf3574&pf_rd_r=KYY75JN2HH1NM23F7NCR",
            "exampleResult": "https://www.amazon.co.jp/dp/B07N6BJFP8",
            "error": null,
            "includePattern": "https?:\\/\\/(?:www)?\\.?amazon\\.([\\w\\.]+)\\/.*(\\/B0[0-9A-Z]+)",
            "excludePattern": "amazon\\.(de|com|co\\.uk)|(gp\\/offer-listing|black-curtain-redirect\\.html|product-reviews|kindle-dbs|gp\\/bestsellers|stores\\/page|buyagain|browse\\/|gp\\/buy\\/thankyou|ask\\/questions)",
            "patternDesc": "",
            "redirectUrl": "https://www.amazon.$1/dp$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Amazon Smile :)",
            "exampleUrl": "https://www.amazon.de/gp/product/B07W6CC27R/ref=as_li_ss_tl?ie=UTF8&psc=1&linkCode=ll1&tag=akamaru-21&linkId=56ef0319ddac72ae036929428952e222&language=de_DE",
            "exampleResult": "https://smile.amazon.de/dp/B07W6CC27R",
            "error": null,
            "includePattern": "https?:\\/\\/(?:www|smile)?\\.?amazon\\.(de|com|co\\.uk)\\/.*(\\/B0[0-9A-Z]+)",
            "excludePattern": "(gp\\/offer-listing|black-curtain-redirect\\.html|product-reviews|kindle-dbs|gp\\/bestsellers|stores\\/page|buyagain|browse\\/|gp\\/buy\\/thankyou|ask\\/questions)",
            "patternDesc": "",
            "redirectUrl": "https://smile.amazon.$1/dp$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Skip awin1",
            "exampleUrl": "https://www.awin1.com/cread.php?awinmid=16040&awinaffid=394187&clickref=&p=%5B%5Bhttps%253A%252F%252Fwww.tvnow.de%252Fserien%252F112-sie-retten-dein-leben-17722%252Fstaffel-1%252Fepisode-7-folge-7-1638769%5D%5D",
            "exampleResult": "https://www.tvnow.de/serien/112-sie-retten-dein-leben-17722/staffel-1/episode-7-folge-7-1638769",
            "error": null,
            "includePattern": "https?:\\/\\/(:?www\\.)?awin1\\.com\\/cread\\.php\\?awinmid=[0-9]+&awinaffid=[0-9]+&clickref=(.+)?&(p|ued)=%5B%5B(.+)%5D%5D",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$4",
            "patternType": "R",
            "processMatches": "doubleUrlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Humble remove tags",
            "exampleUrl": "https://www.humblebundle.com/games/jackbox-party-2019-bundle?hmb_source=navbar&hmb_medium=product_tile&hmb_campaign=tile_index_1",
            "exampleResult": "https://www.humblebundle.com/games/jackbox-party-2019-bundle",
            "error": null,
            "includePattern": "https?:\\/\\/www\\.humblebundle\\.com\\/(.+)\\/(.+)\\?",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://www.humblebundle.com/$1/$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "GMX/Web.de skip \"Forget Logout\"",
            "exampleUrl": "https://bap.navigator.gmx.net/remindlogout?sid=26d97c3605b4b46dd711335178b7c09fc4947576704d4163aa26b16c9bc396d62bcade77731e11a2c6a1ff28564193c6",
            "exampleResult": "https://navigator.gmx.net/mail?sid=26d97c3605b4b46dd711335178b7c09fc4947576704d4163aa26b16c9bc396d62bcade77731e11a2c6a1ff28564193c6",
            "error": null,
            "includePattern": "https?:\\/\\/(?:bap\\.)?navigator\\.(gmx\\.net|web\\.de)\\/(?:remindlogout)?\\?sid=(.+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://navigator.$1/mail?sid=$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "GMX/Web.de skip outgoing link",
            "exampleUrl": "https://deref-gmx.net/mail/client/p8wcBOC4P6Q/dereferrer/?redirectUrl=https%3A%2F%2Fmajormovezshop.de%2Fauftragsverfolgung-gast",
            "exampleResult": "https://majormovezshop.de/auftragsverfolgung-gast",
            "error": null,
            "includePattern": "https?:\\/\\/(:?deref-gmx\\.net|deref-web(:?-\\d+)?\\.de)\\/mail\\/client\\/.+\\/dereferrer\\/\\?redirectUrl=(.+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$3",
            "patternType": "R",
            "processMatches": "urlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Short eBay Links",
            "exampleUrl": "https://www.ebay.de/itm/Commodore-CBM-3032-funktionsfahig-ohne-OVP/163747849835?hash=item262021e66b:g:6uMAAOSwpfNdDjcl",
            "exampleResult": "https://www.ebay.de/itm/163747849835?nordt=true&orig_cvip=true",
            "error": null,
            "includePattern": "^https?:\\/\\/(?:www\\.)?ebay\\.[a-z.]+\\/it?m?\\/(?:.+\\/)?(\\d+)",
            "excludePattern": "(\\/itm\\/preview\\/)",
            "patternDesc": "",
            "redirectUrl": "https://www.ebay.de/itm/$1?nordt=true&orig_cvip=true",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Short eBay Links 2",
            "exampleUrl": "https://www.ebay.de/i/193691555646?chn=ps&mkevt=1&mkcid=28",
            "exampleResult": "https://www.ebay.de/itm/193691555646?nordt=true&orig_cvip=true",
            "error": null,
            "includePattern": "https?:\\/\\/(?:www\\.)?ebay\\.[a-z.]+\\/i\\/(\\d+)",
            "excludePattern": "(\\/itm\\/preview\\/)",
            "patternDesc": "",
            "redirectUrl": "https://www.ebay.de/itm/$1?nordt=true&orig_cvip=true",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": true,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Konachan direct JPG to PNG",
            "exampleUrl": "https://konachan.com/jpeg/281a642eb4a403c28a28f78f575810d4/Konachan.com%20-%20196792%20ass%20bikini%20erect_nipples%20kisaragi_alice%20long_hair%20original%20over_drive%20pink_hair%20swimsuit%20twintails%20wave_ride.jpg",
            "exampleResult": "https://konachan.com/image/281a642eb4a403c28a28f78f575810d4/Konachan.com%20-%20196792%20ass%20bikini%20erect_nipples%20kisaragi_alice%20long_hair%20original%20over_drive%20pink_hair%20swimsuit%20twintails%20wave_ride.png",
            "error": null,
            "includePattern": "https://konachan.com/jpeg/(.+).jpg",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://konachan.com/image/$1.png",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame",
                "image"
            ]
        },
        {
            "description": "PonyPaste",
            "exampleUrl": "https://ponywave.de/PonyPaste/?d915d60d02fa9092#B0VPoA0EqthdCFu/X3D5R3j7Ev+m95NtMFrZ6/jPxSA=",
            "exampleResult": "https://ponypaste.de/?d915d60d02fa9092#B0VPoA0EqthdCFu/X3D5R3j7Ev+m95NtMFrZ6/jPxSA=",
            "error": null,
            "includePattern": "https://ponywave.de/PonyPaste/*",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://ponypaste.de/$1",
            "patternType": "W",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Old Reddit",
            "exampleUrl": "https://www.reddit.com/r/PS4/comments/9r3sar/one_of_the_employees_of_marvelous_games_creators/",
            "exampleResult": "https://old.reddit.com/r/PS4/comments/9r3sar/one_of_the_employees_of_marvelous_games_creators/",
            "error": null,
            "includePattern": "https://www.reddit.com/*",
            "excludePattern": "https://www.reddit.com/gallery/*",
            "patternDesc": "",
            "redirectUrl": "https://old.reddit.com/$1",
            "patternType": "W",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "No Reddit Preview Link",
            "exampleUrl": "https://preview.redd.it/j85ycjwzf1041.jpg?width=463&auto=webp&s=cda01f1c2d87be82c14b71250701c72eba19dbbf",
            "exampleResult": "https://i.redd.it/j85ycjwzf1041.jpg",
            "error": null,
            "includePattern": "https?:\\/\\/preview\\.redd\\.it\\/(.+)\\?width=[0-9]+",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://i.redd.it/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "PonyWave Bilder-Proxy",
            "exampleUrl": "http://pm1.narvii.com/6433/4447eb7fd89f6a83e4824b148a0c7bf2451506c7_hq.jpg",
            "exampleResult": "https://code.ponywave.de/workspace/test/fuck/img.php?url=http://pm1.narvii.com/6433/4447eb7fd89f6a83e4824b148a0c7bf2451506c7_hq.jpg",
            "error": null,
            "includePattern": "^(https?:\\/\\/(?:p[am]1\\.narvii\\.com|.+\\.discordapp\\.(?:com|net)\\/(?:emojis|attachments)|img\\.pr0gramm\\.com|i.4cdn\\.org|is2\\.4chan\\.org|bilder\\.bild\\.de)\\/.+\\.(?:png|jpe?g|gif|bmp))",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://code.ponywave.de/workspace/test/fuck/img.php?url=$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame",
                "image"
            ]
        },
        {
            "description": "Japan Bilder-Proxy",
            "exampleUrl": "https://auctions.c.yimg.jp/images.auctions.yahoo.co.jp/image/dr000/auc0304/users/9706af5e4f5d4214391e7baffc25306c5ccdb99f/i-img1198x898-1649582644ntqqyb127465.jpg",
            "exampleResult": "https://image.fromjapan.co.jp/image.php?path=https://auctions.c.yimg.jp/images.auctions.yahoo.co.jp/image/dr000/auc0304/users/9706af5e4f5d4214391e7baffc25306c5ccdb99f/i-img1198x898-1649582644ntqqyb127465.jpg",
            "error": null,
            "includePattern": "^(https?:\\/\\/(?:auctions\\.c\\.yimg\\.jp)\\/.+\\.(?:png|jpe?g|gif))",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://image.fromjapan.co.jp/image.php?path=$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame",
                "image"
            ]
        },
        {
            "description": "nyaa Redirect",
            "exampleUrl": "https://nyaa.si/?page=download&tid=504343",
            "exampleResult": "https://nyaa.si/view/504343",
            "error": null,
            "includePattern": "https?:\\/\\/(?:www\\.)?nyaa\\.s[ei]\\/\\?page=(?:(?:download)|(?:view))&tid=(\\d+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://nyaa.si/view/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Fix old Twitter links",
            "exampleUrl": "https://twitter.com/#!/benni3005/status/191600397914345472",
            "exampleResult": "https://twitter.com/benni3005/status/191600397914345472",
            "error": null,
            "includePattern": "http*://twitter.com/#!/*",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://twitter.com/$2",
            "patternType": "W",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "7TV zu Sat.1",
            "exampleUrl": "https://www.7tv.de/auf-streife/3317-nazis-belaestigen-tuerkin-ganze-folge",
            "exampleResult": "https://www.sat1.de/tv/auf-streife/video/3317-nazis-belaestigen-tuerkin-ganze-folge",
            "error": null,
            "includePattern": "https://www.7tv.de/*/*",
            "excludePattern": "https://www.sat1.de/tv/*/video/playlists",
            "patternDesc": "",
            "redirectUrl": "https://www.sat1.de/tv/$1/video/$2",
            "patternType": "W",
            "processMatches": "noProcessing",
            "disabled": true,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Userscripts.org to Mirror",
            "exampleUrl": "http://userscripts.org/scripts/show/172936",
            "exampleResult": "https://userscripts-mirror.org/scripts/show/172936",
            "error": null,
            "includePattern": "https?:\\/\\/userscripts\\.org(?:\\:8080)?\\/(.+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://userscripts-mirror.org/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame",
                "sub_frame",
                "stylesheet",
                "script",
                "image",
                "object",
                "xmlhttprequest",
                "other"
            ]
        },
        {
            "description": "Imgur Direktlink",
            "exampleUrl": "https://imgur.com/fJKiZ6h",
            "exampleResult": "https://i.imgur.com/fJKiZ6h.png",
            "error": null,
            "includePattern": "https?://m?.?imgur.com/(.*)",
            "excludePattern": "https?:\\/\\/imgur\\.com\\/(a|gallery])\\/",
            "patternDesc": "",
            "redirectUrl": "https://i.imgur.com/$1.png",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Dropbox DL",
            "exampleUrl": "https://www.dropbox.com/s/cc10m54o89bc8gy/nyan_cat_cia.zip?dl=0",
            "exampleResult": "https://dl.dropboxusercontent.com/s/cc10m54o89bc8gy/nyan_cat_cia.zip",
            "error": null,
            "includePattern": "*.dropbox.com/*/*?dl=0",
            "excludePattern": "https://dl.dropboxusercontent.com/*",
            "patternDesc": "",
            "redirectUrl": "https://dl.dropboxusercontent.com/$2/$3",
            "patternType": "W",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Mobile Twitter zu Desktop Twitter",
            "exampleUrl": "https://mobile.twitter.com/gonintendotweet/status/835920024321867776",
            "exampleResult": "https://twitter.com/gonintendotweet/status/835920024321867776",
            "error": null,
            "includePattern": "https://mobile.twitter.com/*",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://twitter.com/$1",
            "patternType": "W",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Mobile Wikipedia zu Desktop Wikipedia",
            "exampleUrl": "https://de.m.wikipedia.org/wiki/Wii",
            "exampleResult": "https://de.wikipedia.org/wiki/Wii",
            "error": null,
            "includePattern": "https://(.+).m.wikipedia.org/wiki/(.*)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://$1.wikipedia.org/wiki/$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Kleinanzeigen Kurzlink",
            "exampleUrl": "https://www.ebay-kleinanzeigen.de/s-anzeige/wii-u-konsole-32-gb-mit-mario-kart-8/1308677475-279-2096",
            "exampleResult": "https://www.ebay-kleinanzeigen.de/s-anzeige/1308677475-279-2096",
            "error": null,
            "includePattern": "https?:\\/\\/(:?m|www)?\\.?ebay-kleinanzeigen\\.de\\/s-anzeige\\/[A-Za-z0-9-_]+\\/([0-9-]+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://www.ebay-kleinanzeigen.de/s-anzeige/$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "SakuraCircle New URL",
            "exampleUrl": "http://sakuracircle.animeholics.org/overflow-04-web/",
            "exampleResult": "https://sakuracircle.com//overflow-04-web/",
            "error": null,
            "includePattern": "https?:\\/\\/sakuracircle\\.animeholics\\.org(.+)?",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://sakuracircle.com/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "eBay NEIN",
            "exampleUrl": "https://reg.ebay.de/reg/UpdateContactInfo?_uci=2&flow=SIGN_IN&ru=https%3A%2F%2Fmy.ebay.de%2Fws%2FeBayISAPI.dll%3FMyEbayBeta%26MyEbay%3D%26gbh%3D1%26guest%3D1",
            "exampleResult": "https://my.ebay.de/ws/eBayISAPI.dll?MyEbayBeta&MyEbay=&gbh=1&guest=1",
            "error": null,
            "includePattern": "https?:\\/\\/reg\\.ebay\\.de\\/reg\\/UpdateContactInfo\\?_uci=2&flow=SIGN_IN&ru=(.+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "R",
            "processMatches": "urlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Chaturbate No-ref",
            "exampleUrl": "https://chaturbate.com/in/?track=post&tour=dT8X&campaign=wXffl&room=projektmelody",
            "exampleResult": "https://de.chaturbate.com/projektmelody/",
            "error": null,
            "includePattern": "https?:\\/\\/chaturbate\\.com\\/in\\/\\?track=post&tour=[a-zA-Z0-9]+&campaign=[a-zA-Z0-9]+&room=(.+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://de.chaturbate.com/$1/",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "New Serienjunkies",
            "exampleUrl": "http://serienjunkies.org/better-call-saul/better-call-saul-staffel-5-web-dl-720p1080p/",
            "exampleResult": "https://serienjunkies.org/serie/better-call-saul",
            "error": null,
            "includePattern": "https?:\\/\\/serienjunkies\\.org\\/([a-z0-9-]+)\\/?",
            "excludePattern": "https?:\\/\\/serienjunkies\\.org\\/(serie\\/|list\\/)",
            "patternDesc": "",
            "redirectUrl": "https://serienjunkies.org/serie/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "DMAX Alt>Neu",
            "exampleUrl": "https://www.dmax.de/programme/112-feuerwehr-im-einsatz",
            "exampleResult": "https://dmax.de/sendungen/112-feuerwehr-im-einsatz/",
            "error": null,
            "includePattern": "https?:\\/\\/(:?www\\.)?dmax\\.de\\/programme\\/([a-z0-9-]+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://dmax.de/sendungen/$2/",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Skip GoogleAdServices",
            "exampleUrl": "https://www.googleadservices.com/pagead/aclk?sa=L&ai=CUPL4eqFjX6KNBMLMtwe17ZX4Ddfk0Mdd3vaw7rsL0byLzrcbCAkQASDezc8eKBRglYKAgJgHoAGWxpv-A8gBB6kCVQ-wTf_Psz6qBEVP0IBtWlVCcfwpu9M9KTcguAA22Caxvur50lxyrb6JdufzLnqO4hVkU7HqnHqBG79m0Q-lJH-NR5hdMON-Lm3IL9xE98PABMX-xd_7AsAFBaAGJoAHjqfSNogHAZAHAqgHpr4bqAfw2RuoB_LZG6gH89EbqAfu0huoB8rcG6gHwtob2AcBsAgBwAgB0ggFEAIghAKaCSJodHRwczovL3d3dy5lYmF5LmRlL2kvMTQzNjYxMDc3MjMxsQlSDKraH1tavrkJUgyq2h9bWr74CQGYCwHgEvflocnA6K-XK_AVtL_BA_oVDDE0MzY2MTA3NzIzMYEWnHOnRztQglyIFo4KuBaAo8NH6hYECNvmIA&ctype=5&ved=0ahUKEwj5hr713_DrAhV8QkEAHcTjC2UQsEMIHQ&dblrd=1&sival=AF15MEC2PttKDIwJfs8FpAnkuD0BL6nGkwVaGQmEuvkkTtPacVSOOLy7oUttpJyShmU_FPPBf_h0Sg7RiN9-W6RUUS0fJXzfnUBrOyFjw8AKHmaqIcHH2SuXmUmB2VvCmfZ7ibU_Q4SfEQTzekEdEYnoim1RWPjBGg&sig=AOD64_2IXeF2NCRJolvK4TiyI_T-XJ7ALw&adurl=https://www.ebay.de/i/143661077231%3Fchn%3Dps%26norover%3D1%26mkevt%3D1%26mkrid%3D707-134425-41852-0%26mkcid%3D2%26itemid%3D143661077231%26targetid%3D942640651857%26device%3Dc%26mktype%3Dpla%26googleloc%3D9042826%26poi%3D%26campaignid%3D10203814983%26mkgroupid%3D101937413957%26rlsatarget%3Dpla-942640651857%26abcId%3D1145992%26merchantid%3D7364532",
            "exampleResult": "https://www.ebay.de/i/143661077231",
            "error": null,
            "includePattern": "https?:\\/\\/(:?www\\.)?googleadservices\\.com\\/pagead\\/.+adurl=(.+)%3F",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Skip GoogleAdServices (ClickServe)",
            "exampleUrl": "http://clickserve.dartsearch.net/link/click%3Flid%3D92700049194322785%26ds_s_kwgid%3D58700005405802208%26ds_s_inventory_feed_id%3D97700000007033978%26ds_a_cid%3D107295541%26ds_a_caid%3D2030081720%26ds_a_agid%3D83638297667%26ds_a_fiid%3D%26ds_a_lid%3Dpla-440433889361%26%26ds_e_adid%3D392232291032%26ds_e_matchtype%3Dsearch%26ds_e_device%3Dc%26ds_e_network%3Dg%26ds_e_product_group_id%3D440433889361%26ds_e_product_id%3D2685508%26ds_e_product_merchant_id%3D136844442%26ds_e_product_country%3DDE%26ds_e_product_language%3Dde%26ds_e_product_channel%3Donline%26ds_e_product_store_id%3D%26ds_url_v%3D2%26ds_dest_url%3Dhttps://www.saturn.de/de/product/_sony-interactive-ent-gmbh-destruction-allstars-2685508.html%3Fgclsrc%3Daw.ds%26",
            "exampleResult": "https://www.saturn.de/de/product/_sony-interactive-ent-gmbh-destruction-allstars-2685508.html%3Fgclsrc%3Daw.ds%26",
            "error": null,
            "includePattern": "https?:\\/\\/clickserve\\.dartsearch\\.net\\/link\\/.+ds_dest_url%3D(.+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "EGS Deutsch",
            "exampleUrl": "https://store.epicgames.com/en-US/p/samurai-shodown-neogeo-collection",
            "exampleResult": "https://store.epicgames.com/de/p/samurai-shodown-neogeo-collection",
            "error": null,
            "includePattern": "https?:\\/\\/(:?www\\.|store\\.)?epicgames\\.com\\/(store\\/)?en-US\\/p(roduct)?\\/(.+)?",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://store.epicgames.com/de/p/$4",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "MyAnimeList",
            "exampleUrl": "https://myanimelist.net/anime/30901/Utawarerumono__Itsuwari_no_Kamen",
            "exampleResult": "https://myanimelist.net/anime/30901",
            "error": null,
            "includePattern": "https?:\\/\\/(:?www\\.)?myanimelist\\.net\\/(manga|anime|character)(\\/|\\.php\\?id=)?([0-9]+)",
            "excludePattern": "https?:\\/\\/(:?www\\.)?myanimelist\\.net\\/(manga|anime|character)\\/([0-9]+)\\/.+\\/([a-z]+)",
            "patternDesc": "",
            "redirectUrl": "https://myanimelist.net/$2/$4",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "aniSearch Short-Link",
            "exampleUrl": "https://www.anisearch.de/anime/13491,gekijouban-soushuuhen-made-in-abyss",
            "exampleResult": "https://www.anisearch.de/anime/13491",
            "error": null,
            "includePattern": "https?:\\/\\/(:?www\\.)?anisearch\\.de\\/anime\\/([0-9]+)",
            "excludePattern": "https?:\\/\\/(:?www\\.)?anisearch\\.de\\/anime\\/([0-9]+),.+(\\/[a-z]+)",
            "patternDesc": "",
            "redirectUrl": "https://www.anisearch.de/anime/$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Google no Text marker",
            "exampleUrl": "https://de.wikipedia.org/wiki/Carrier_Sense_Multiple_Access/Collision_Detection#:~:text=Der%20englische%20Begriff%20Carrier%20Sense,Computer%20samt%20ihren%20Netzwerkanschl%C3%BCssen)%20auf",
            "exampleResult": "https://de.wikipedia.org/wiki/Carrier_Sense_Multiple_Access/Collision_Detection",
            "error": null,
            "includePattern": "(https?:\\/\\/.+)#:~:text=",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "GMX Fuck you",
            "exampleUrl": "https://www.gmx.net/consent-management/",
            "exampleResult": "https://gmx.net",
            "error": null,
            "includePattern": "https?:\\/\\/(?:www\\.)?(gmx\\.net|web\\.de)\\/consent-management\\/?",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "eBay 1",
            "exampleUrl": "http://www.ebay.de/sch/i.html?_dmd=1&LH_LocatedIn=77&LH_Auction=1&_sacat=1249&_sop=1",
            "exampleResult": "https://www.ebay.de/sch/PC-Videospiele/1249/i.html?_fosrp=1&_from=R40&_nkw=&_in_kw=1&_ex_kw=&_sacat=1249&_udlo=&_udhi=&LH_Time=1&_ftrt=901&_ftrv=12&_sabdlo=&_sabdhi=&_samilow=&_samihi=&_sadis=10&_fpos=&LH_SubLocation=1&_sargn=-1%26saslc%3D0&_fsradio2=%26LH_LocatedIn%3D1&_salic=77&_saact=77&LH_SALE_CURRENCY=0&_fss=1&_fsradio=%26LH_SpecificSeller%3D1&_saslop=2&_sasl=2405bayern&_sop=1&_dmd=1&_ipg=200",
            "error": null,
            "includePattern": "https?:\\/\\/www\\.ebay\\.de\\/sch\\/i\\.html\\?_dmd=1&LH_LocatedIn=77&LH_Auction=1&_sacat=1249&_sop=1",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://www.ebay.de/sch/PC-Videospiele/1249/i.html?_fosrp=1&_from=R40&_nkw=&_in_kw=1&_ex_kw=&_sacat=1249&_udlo=&_udhi=&LH_Time=1&_ftrt=901&_ftrv=12&_sabdlo=&_sabdhi=&_samilow=&_samihi=&_sadis=10&_fpos=&LH_SubLocation=1&_sargn=-1%26saslc%3D0&_fsradio2=%26LH_LocatedIn%3D1&_salic=77&_saact=77&LH_SALE_CURRENCY=0&_fss=1&_fsradio=%26LH_SpecificSeller%3D1&_saslop=2&_sasl=2405bayern&_sop=1&_dmd=1&_ipg=200",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Skip Google Redirect",
            "exampleUrl": "https://www.google.com/url?q=https://parcelsapp.com/de/tracking/CNCAI2021011710151848&sa=D&ust=1612015819627000&usg=AFQjCNHPYGZwEW4k8ZUM5Fz2-m0BVbUAlA",
            "exampleResult": "https://parcelsapp.com/de/tracking/CNCAI2021011710151848",
            "error": null,
            "includePattern": "https?:\\/\\/(:?www\\.)?google\\.com\\/url\\?q=(.+)&sa",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Fuck YouTube Age Restriction",
            "exampleUrl": "https://myaccount.google.com/age-verification?utm_source=YT_WEB&utm_medium=watch_link&utm_campaign=watch_verify_prompt&continue=https://youtube.com/watch?v%3DoGTydcxc5Pg%26pp%3DQADoAwE%253D https://www.youtube.com/watch?v=oGTydcxc5Pg",
            "exampleResult": "https://invidious.kavin.rocks/watch?v=oGTydcxc5Pg",
            "error": null,
            "includePattern": "https?:\\/\\/myaccount\\.google\\.com\\/age-verification\\?(:?utm_source=YT_WEB&utm_medium=watch_link&utm_campaign=watch_verify_prompt&)?continue=https?:\\/\\/youtube\\.com\\/watch\\?v%3D([A-Za-z0-9_\\-]+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://invidious.kavin.rocks/watch?v=$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Fuck YouTube Age Restriction 2",
            "exampleUrl": "https://myaccount.google.com/age-verification?p=3&avl=1&continue=https%3A%2F%2Fyoutube.com%2Fwatch%3Fv%3DwRO0uNSECFU%26pp%3DQADoAwE%253D&utm_source=p3",
            "exampleResult": "https://invidious.kavin.rocks/watch?v=wRO0uNSECFU",
            "error": null,
            "includePattern": "https?:\\/\\/myaccount\\.google\\.com\\/age-verification.+continue=https?%3A%2F%2Fyoutube\\.com%2Fwatch%3Fv%3D([A-Za-z0-9_\\-]+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://invidious.kavin.rocks/watch?v=$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Remove Shortpixel",
            "exampleUrl": "https://cdn.shortpixel.ai/client/to_webp,q_glossy,ret_img/https://dragon-subs.de/wp-content/uploads/2020/09/The-Kings-Avatar-2020-Premiere-Trailer-September-25th-Added-English-subtitles-Falupst9CcU.mp4_00h00m38.922s_0001-300x200.jpg",
            "exampleResult": "https://dragon-subs.de/wp-content/uploads/2020/09/The-Kings-Avatar-2020-Premiere-Trailer-September-25th-Added-English-subtitles-Falupst9CcU.mp4_00h00m38.922s_0001-300x200.jpg",
            "error": null,
            "includePattern": "https:\\/\\/cdn\\.shortpixel\\.ai\\/client\\/to_webp,q_glossy,ret_img\\/(.*)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame",
                "image"
            ]
        },
        {
            "description": "Remove Jetpack Pic Load",
            "exampleUrl": "https://i2.wp.com/www.mobiflip.de/wp-content/uploads/2020/11/sony-playstation-5-ps5-controller-header.jpg?w=1600&ssl=1",
            "exampleResult": "https://www.mobiflip.de/wp-content/uploads/2020/11/sony-playstation-5-ps5-controller-header.jpg",
            "error": null,
            "includePattern": "https?:\\/\\/i\\d+\\.wp\\.com\\/(.+\\.[jpeng]+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame",
                "image"
            ]
        },
        {
            "description": "DHL direkt",
            "exampleUrl": "http://nolp.dhl.de/nextt-online-public/set_identcodes.do?lang=de&idc=00340434462626148472",
            "exampleResult": "https://www.dhl.de/de/privatkunden.html?piececode=00340434462626148472",
            "error": null,
            "includePattern": "https?:\\/\\/nolp\\.dhl\\.de\\/nextt-online-public\\/set_identcodes\\.do\\?lang=de&idc=(.+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://www.dhl.de/de/privatkunden.html?piececode=$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "ReviewMeta DE",
            "exampleUrl": "https://reviewmeta.com/amazon-de/B00BEH0ASA?utm_source=extension&utm_content=chrome_v2.4",
            "exampleResult": "https://reviewmeta.com/de/amazon-de/B00BEH0ASA",
            "error": null,
            "includePattern": "https?:\\/\\/reviewmeta\\.com\\/(amazon-[a-z]+\\/[A-Z0-9]+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://reviewmeta.com/de/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Fritz!Box direct IP",
            "exampleUrl": "http://fritz.box/",
            "exampleResult": "http://192.168.1.1/",
            "error": null,
            "includePattern": "http://fritz.box/",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "http://192.168.1.1/",
            "patternType": "W",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Chip no ref",
            "exampleUrl": "https://x.chip.de/linktrack/button/?url=https%3A%2F%2Fwww.amazon.de%2Fdp%2FB00MYYTP3S%3Ftag%3Dtestbericht_b-21&c=58a64111ad3675601225652db55c3cd1&type=text&v06=test+%26+kaufberatung&v15=cl_artikel&v34=de7f89fd&v35=textlink&v63=cl-118269&v66=https%3A%2F%2Fwww.chip.de%2Fartikel%2Fnetzwerk-switch-test-lan-verteiler-fuer-rechner-tv_118269&v99=&server=www.chip.de",
            "exampleResult": "https://www.amazon.de/dp/B00MYYTP3S?tag=testbericht_b-21&c=58a64111ad3675601225652db55c3cd1&type=text&v06=test+&+kaufberatung&v15=cl_artikel&v34=de7f89fd&v35=textlink&v63=cl-118269&v66=https://www.chip.de/artikel/netzwerk-switch-test-lan-verteiler-fuer-rechner-tv_118269&v99=&server=www.chip.de",
            "error": null,
            "includePattern": "https?:\\/\\/x\\.chip\\.de\\/linktrack\\/button\\/\\?url=(.+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "R",
            "processMatches": "urlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "AniDB Short Link",
            "exampleUrl": "http://anidb.info/perl-bin/animedb.pl?show=anime&aid=14678",
            "exampleResult": "https://anidb.net/anime/14678",
            "error": null,
            "includePattern": "https?:\\/\\/anidb\\.info\\/perl-bin\\/animedb\\.pl\\?show=anime&aid=(\\d+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://anidb.net/anime/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Medium -> Scribe",
            "exampleUrl": "https://medium.com/@user/post-123456abcdef",
            "exampleResult": "https://scribe.rip/@user/post-123456abcdef",
            "error": null,
            "includePattern": ".*medium.com/(.*)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://scribe.rip/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Netgames Clean URL",
            "exampleUrl": "https://netgames.de/X-Box-One/XBOne-Spiele/Shooter-1042/far-cry-6-ultimate-edition-xbsx-xbone.html?refID=idealo&idealoid=2111071646413920144",
            "exampleResult": "https://netgames.de/X-Box-One/XBOne-Spiele/Shooter-1042/far-cry-6-ultimate-edition-xbsx-xbone.html",
            "error": null,
            "includePattern": "https?:\\/\\/netgames\\.de\\/(.+)\\.html",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://netgames.de/$1.html",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Skip krxd.net",
            "exampleUrl": "http://apiservices.krxd.net/click_tracker/track?kxconfid=rpb7gsboz&kxadvertiserid=Omni_newsletter_PanEuropean&kxcampaignid=WP21_BF21_MSW_2_3_VIP_Wend_Highlights_NB_&kxplacementid=Mixed_Mixed_eActive&kxsiteid=191388&kxadid=DE&kxcreativeid=&clk=https%3a%2f%2fde.tommy.com%2fherren-sale%3futm_source%3dnewsletter%26utm_medium%3demail%26utm_term%3dOmni_newsletter_PanEuropean_de-DE_Mixed_BlackFriday_eActive_191388_191388%26utm_campaign%3dWP21_BF21_MSW_2_3_VIP_Wend_Highlights_NB_%26cmpid%3dch%3aEmail%257Cdp%3aOmni%257Cso%3anewsletter%257Cpi%3aPanEuropean%257Ccp%3aWP21_BF21_MSW_2_3_VIP_Wend_Highlights_NB_%257Clb%3aMixed%257Cca%3aBlackFriday%257Cts%3aeActive%257Ccr%3a191388%257Cmt%3a191388%26CIN%3d28313298%26sid%3d249374667%26sfmc_id%3d249374667",
            "exampleResult": "https://de.tommy.com/herren-sale?utm_source=newsletter&utm_medium=email&utm_term=Omni_newsletter_PanEuropean_de-DE_Mixed_BlackFriday_eActive_191388_191388&utm_campaign=WP21_BF21_MSW_2_3_VIP_Wend_Highlights_NB_&cmpid=ch:Email%7Cdp:Omni%7Cso:newsletter%7Cpi:PanEuropean%7Ccp:WP21_BF21_MSW_2_3_VIP_Wend_Highlights_NB_%7Clb:Mixed%7Cca:BlackFriday%7Cts:eActive%7Ccr:191388%7Cmt:191388&CIN=28313298&sid=249374667&sfmc_id=249374667",
            "error": null,
            "includePattern": "https?:\\/\\/apiservices\\.krxd\\.net\\/click_tracker\\/track(.+)clk=(.+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$2",
            "patternType": "R",
            "processMatches": "urlDecode",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "SankakuChannel original Link",
            "exampleUrl": "https://chan.sankakucomplex.com/de/post/show/20462668",
            "exampleResult": "https://chan.sankakucomplex.com/post/show/20462668",
            "error": null,
            "includePattern": "https://chan.sankakucomplex.com/de/*",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://chan.sankakucomplex.com/$1",
            "patternType": "W",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "DPD deutsch",
            "exampleUrl": "https://tracking.dpd.de/status/en_NL/parcel/05228869288013",
            "exampleResult": "https://tracking.dpd.de/status/de_DE/parcel/05228869288013",
            "error": null,
            "includePattern": "https?:\\/\\/tracking\\.dpd\\.de\\/status\\/[a-zA-Z_]+\\/parcel\\/(\\d+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://tracking.dpd.de/status/de_DE/parcel/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Lolibooru Short Link",
            "exampleUrl": "https://lolibooru.moe/post/show/386623/1girl-all_fours-animal_ear_fluff-animal_ears-anima?tags=vote%3A3%3AAkamaru+order%3Avote",
            "exampleResult": "https://lolibooru.moe/post/show/386623",
            "error": null,
            "includePattern": "https?:\\/\\/lolibooru\\.moe\\/post\\/show\\/(\\d+)\\/",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://lolibooru.moe/post/show/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Danbooru Short Link",
            "exampleUrl": "https://danbooru.donmai.us/posts/3955732?q=ragdoll_%28boku_no_hero_academia%29+",
            "exampleResult": "https://danbooru.donmai.us/posts/3955732",
            "error": null,
            "includePattern": "https?:\\/\\/danbooru\\.donmai\\.us\\/posts\\/(\\d+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://danbooru.donmai.us/posts/$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Pixiv Image > Image Page",
            "exampleUrl": "https://i.pximg.net/img-master/img/2022/08/16/00/30/01/100517226_p0_master1200.jpg",
            "exampleResult": "https://www.pixiv.net/en/artworks/100517226",
            "error": null,
            "includePattern": "https?:\\/\\/i\\.pximg\\.net\\/img-(master|original)\\/img\\/[\\d]+\\/[\\d]+\\/[\\d]+\\/[\\d]+\\/[\\d]+\\/[\\d]+\\/([\\d]+)_p[\\d+](:?_master1200)?\\.(?:png|jpe?g|gif|bmp)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://www.pixiv.net/en/artworks/$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Lolibooru Image > Image Page",
            "exampleUrl": "https://lolibooru.moe/sample/affeb203afbc0a91d9603185c26f5a27/lolibooru%20488325%20sample.jpg",
            "exampleResult": "https://lolibooru.moe/post/show/488325",
            "error": null,
            "includePattern": "https?:\\/\\/lolibooru\\.moe\\/(sample|image)\\/.+\\/lolibooru%20(\\d+)%20.+\\.(?:png|jpe?g|gif|bmp|webm|mp4)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://lolibooru.moe/post/show/$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": true,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "Steamstatic no Cloudflare",
            "exampleUrl": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/clans//34780206/b9c5f179aa0e252011f56fab2ab61a044d7f4958.png",
            "exampleResult": "https://cdn.steamstatic.com/steamcommunity/public/images/clans//34780206/b9c5f179aa0e252011f56fab2ab61a044d7f4958.png",
            "error": null,
            "includePattern": "^https?:\\/\\/(store|avatars|cdn)\\.cloudflare\\.steamstatic\\.com\\/(.+)",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "https://$1.steamstatic.com/$2",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame",
                "image",
                "imageset"
            ]
        },
        {
            "description": "fandom.com -> breezewiki.com",
            "exampleUrl": "https://minecraft.fandom.com/wiki/Bricks",
            "exampleResult": "https://breezewiki.nyanya.de/minecraft/wiki/Bricks",
            "error": null,
            "includePattern": "https://*.fandom.com/wiki/*",
            "excludePattern": "https://www.fandom.com/*",
            "patternDesc": "",
            "redirectUrl": "https://breezewiki.nyanya.de/$1/wiki/$2",
            "patternType": "W",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "pixiv link out",
            "exampleUrl": "https://www.pixiv.net/en/users/url=https://twitter.com/phetushseven",
            "exampleResult": "https://twitter.com/phetushseven",
            "error": null,
            "includePattern": "https://www.pixiv.net/en/users/url=*",
            "excludePattern": "",
            "patternDesc": "",
            "redirectUrl": "$1",
            "patternType": "W",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        }
    ]
}